杭州huirong
二星会员
二星会员
  • 发帖数117
  • 铜币161两
  • 威望154点
  • 贡献0点
  • 注册日期2015-09-21
  • 最后登录2017-09-10
  • 社区居民
阅读:3048回复:1

phpwind Fans 1.0.10 安装页面出不来

楼主#
更多 发布于:2017-05-11 16:27
 PHP Fatal error: require(): Failed opening required 'C:\inetpub\wwwroot/bootstrap.php' (include_path='.;C:\php\pear') in C:\inetpub\wwwroot\pwfans\install.php on line 5

这个是什么意思啊?安装PW FANS 1.0.10出现这个
波
论坛版主
论坛版主
  • 发帖数1237
  • 铜币5674两
  • 威望800071点
  • 贡献0点
  • 注册日期2004-04-06
  • 最后登录2017-10-16
  • 社区居民
  • 社区明星
沙发#
发布于:2017-05-18 14:56
检查下php版本要求
游客

返回顶部